$packageName = "mediainfo"
$installerType = "exe"
$silentArgs = "/S"
$url = "https://mediaarea.net/download/binary/mediainfo-gui/19.04/MediaInfo_GUI_19.04_Windows.exe"
$checksum = "1df033f938bd197766929be47b8fa747029d48443679d28b6e938092a13092f6"
$checksumType = "sha256"
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"